## GtexTemplatesManageDialog

GtexTemplatesManageDialog — Dialog to manage personal templates

## Functions

GtkDialog * | gtex_templates_manage_dialog_new ()

## Types and Values

| GtexTemplatesManageDialog

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── GtkBin
                        ╰── GtkWindow
                            ╰── GtkDialog
                                ╰── GtexTemplatesManageDialog

## Implemented Interfaces

GtexTemplatesManageDialog implements AtkImplementorIface and GtkBuildable.

## Includes

    #include <gtex.h>

## Description

GtexTemplatesManageDialog is a GtkDialog to manage personal templates. The implemented actions: delete, move up and move down.

## Functions

### gtex_templates_manage_dialog_new ()

    GtkDialog *
    gtex_templates_manage_dialog_new (GtkWindow *parent_window);

#### Parameters

parent_window | transient parent window of the dialog. |

#### Returns

a GtkDialog to manage personal templates.

## Types and Values

### GtexTemplatesManageDialog

    typedef struct _GtexTemplatesManageDialog GtexTemplatesManageDialog;

## See Also

GtexTemplatesPersonal